Subject: [IGSMAIL-2621] FLIN data for Days 343 and 344
From: Herb Dragert
Date: Sun, 12 Dec 1999 12:52:08 PST

******************************************************************************
IGS Electronic Mail      Sun Dec 12 12:52:08 PST 1999      Message Number 2621
******************************************************************************

Author: Herb Dragert
Subject: FLIN data for Days 343 and 344

Please be advised that due to a power failure at the site FLIN (Flin Flon,
Canada) there is a permanent gap in the collected GPS data from Dec. 9,
17:32 UT, to Dec. 10, 20:15 UT. The data files that have been posted at
CDDIS for Days 343 and 344 are all the data available for these two days
from this site.

We regret any inconvenience that this gap in tracking may cause. If you
have any further questions regarding these data please contact the author,
H. Dragert, at  [email-masked]

[Mailed From: Herb Dragert <[email-masked]>]